Release 2.1.0

Attention

You are on docs for EXT:tika main version. This file may be outdated if you are on wrong release "branch" version. To get the most recent changelog, please choose on the top left dropdown menu the version you are looking for.

In this release we provide compatibility changes that are needed to use EXT:tika with EXT:solr 4.0.0 and PHP 7.0